<?xml version="1.0"?>
<ModelLabAnalogEntries>
	<Supplier>DESS Abutments</Supplier>
	<DisplayInformation>DESS MIS SVN ANALOG</DisplayInformation>
	<LabAnalogs>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_MIS_SVN_* : SP* : *Engaging</string>
				<string>DESS_MIS_SVN_* : SP : Diameter*</string>
				<string>DESS_MIS SEV* : RP : NonEngaging</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.095.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.095_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_MIS_SVN_* : WP* : *Engaging</string>
				<string>DESS_MIS_SVN_* : WP : Diameter*</string>
				<string>DESS_MIS SEV* : WP : NonEngaging</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.096.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.096_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_MIS_SVN_* : NP* : *Engaging</string>
				<string>DESS_MIS_SVN_* : NP : Diameter*</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.056.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.056_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>
